#additionBtn{
    color:white;
    background-color: orangered;
    font:30px;
    padding:10px;
    border-radius: 5px;
    

}

#subtractionBtn{
    color:white;
    background-color: green;
    font:30px;
    padding:10px;
    border-radius: 5px;
    
}

#multiplyBtn{
    color:white;
    background-color: blue;
    font:30px;
    padding:10px;
    border-radius: 5px;
    
}

#divisionBtn{
    color:white;
    background-color: purple;
    font:30px;
    padding:10px;
    border-radius: 5px;
    
}